Nvidia PET for 2.6.35.7

Thanks to 01micko who has created this, for the 2.6.35.7 kernel, in Wary 0.9.

I did create one, but haven't tested it -- it is in the Wary5 repo.

I have uploaded 01micko's PET to the Wary5 repo:

http://distro.ibiblio.org/pub/linux/distributions/quirky/pet_packages-wary5/nvidia-256.59-k2.6.35.7-w5.pet

...just download and click on it to install.

Oh yes, 01micko has also posted documentation on what Nvidia cards are supported by this PET:

http://murga-linux.com/puppy/viewtopic.php?t=60671


Posted on 10 Oct 2010, 8:32


Comments:

Posted on 10 Oct 2010, 8:04 by 01micko
nvidia
Hi Barry

I also posted the really old nvidia pet too (link on forum post you refer to). It supports old riva/vanta/TNT cards and works wonderfully well on my old clunker. After xorg-7.3 these old things are unsupported.
I wonder if CatDude or someone can take care of the 96 series (for mx440s and the like) and the 173 series?
Oh yeah, bigpup wants ati stuff.. unfortunately I only have an oldish radeon-9200-pro that the proprietary driver doesn't support. The xorg driver does do HW acceleration though.
Cheers